正在上传图片(0/1)

请问iPad mini2为啥不能安装dj go4

 0
手机看帖 15 1721
请问iPad mini2为啥不能安装dj go4
标签:晓Spark
评论
上传
你需要登录之后才能回帖    登录 | 注册
nattiness  Spark认证用户 2017-9-5 2#
配置达不到要求呗,我还买了个5C准备专门给遥控器用,结果也是装不了,大疆应该出款带屏幕的遥控器,毕竟手机还有其他用处
小饭团  Goggles认证用户 2017-9-5 3#
我的能安装,但是会卡在登陆界面,然后网络连接有问题
疆晓飞  Spark认证用户 2017-9-5 4#
我的能呀
JT.FAN  Osmo Mobile 2认证用户 2017-9-5 5#
我装了,一切正常
快乐驿站  Osmo Mobile 3认证用户 2017-9-5 6#
不舍得升级IOS就装不了。
Jiawei  DJI Action 2认证用户 2017-9-5 7#
Ipad mini2 with IOS 10.3.3 可以正常使用喔   
LyuXiaomin®  Mavic Air认证用户 2017-9-5 8#
不可以吗,我的mini2就一直装着go4啊
DJI LOLO  Mavic Pro认证用户 2017-9-6 9#
过不了多久可能就要被淘汰了
唔系樟村  Osmo Mobile 3认证用户 2017-9-6 10#
nattiness晓SPARK2017-9-5 22:11
配置达不到要求呗,我还买了个5C准备专门给遥控器用,结果也是装不了,大疆应该出款带屏幕的遥控器,毕竟手机还有其他用处
大疆不是单出了个高亮屏吗?专职用来遥控,只是价格太美不敢看
Zklee  Osmo Mobile 3认证用户 2017-9-6 11#
可以装 我自己也是mini2 我还装了dji gs pro呢
cm129  Mavic 2 Zoom认证用户 2017-9-6 12#
或许是iOS版本过低
楼主  Spark认证用户 2017-9-6 13#
IOS版本是9.3.3
石榴姐  超级版主 2017-9-6 14#
楼主您好, iOS 9.0 或更高版本是可以正常安装的哦,建议您尝试升级一下IOS的版本。
CAPTAIN CAI  Osmo Pocket认证用户 2017-9-6 15#
可以安装啊,一直在用,楼主你是什么版本的ios,ios9是不能安装的
山村老师  Osmo Mobile 3认证用户 2017-9-6 16#
不想升级的话就装早期的版本
已累计飞行28597米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表